From: terry<BR>
Date: 8 November 2000<P>

Riggs~ 'White Rum & Revelations' is a wonderfully wwritten scene...Thanks.<BR>
t.
<HR>
From: deevaa<BR>
Date: 8 November 2000<P>

Terry -- I love it!!!
<HR>
From: B.K.<BR>
Date: 8 November 2000<P>

Terry: Quit sending subliminal messages...lol I loved computer love...LOL<BR>
<BR>
mymnte: Are you sure you told her everything she needs to know. Make her understand...don't just give up. You will only regret it later if you dont fight tooth and nail. Maybe she's waiting on you to show her more.<BR>
<BR>
bk
<HR>
From: sarah [email-masked]<BR>
Date: 8 November 2000<P>

folks-<BR>
<BR>
heya all<BR>
<BR>
terry dearie loved computer love, it was sassy!<BR>
<BR>
twinky i thought that do/while rocked it was so different, not that i understand syntax kinda stuff, but the overall affect left me smilin'<BR>
<BR>
riggs- white rum & revelation, ummm got any more of those lines??? cause i know a few ladies (including myself) who would looooovvvvvvvvveeeeeeeee if someone said that to them, i mean melting, puddle oh ooze kinda thing.<BR>
<BR>
i'm going back to college!!! it's been a few years since i've been there, but i'm going back, and i'm actually going to major in fiction writing at a college in chicago!!! I'm totally excited folks.  I've wanted to pursue writing, but at least now i'm gonna get the chance to do so.  They bring in tons of big name authors, and publishing companies to check out your work at this college, so i'm hyped hyped hyped!!!! so rock on folks!!!!<BR>
<BR>
later-<BR>
<BR>
sarah
<HR>
From: Smiling Kat  [email-masked]<BR>
Date: 8 November 2000<P>

Hello Everyone!!!<BR>
<BR>
I've submitted a few of my poems to the Blender already, but I'm still pretty green.  I was introduced by a very, very close friend. (you know who you are!)  There is so much talent here.  I'm amazed!!  Some of you should put some books together!  I read all of the front page stuff.<BR>
It was all AWESOME.  Congrats to everyone, and keep up the excellent work!  :)
<HR>
From: scqueen<BR>
Date: 8 November 2000<P>

Madison - you're poems are well done. I enjoy reading about Austin - my sister lives there!<BR>
<BR>
birdhorse - 'Egg Shell' is such a beautiful image.<BR>
<BR>

<HR>